<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="88f1aa7a3ab1cf1cb1ab3f9c1d333450">
  <dict>
    <!--2020-03-28 10:34:11.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2020-03-28 10:34:11.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:34:11.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
